﻿	#page-wrap { direction: ltr; width: 940px; margin: 0 auto; }
	#page_main { clear: both; width: 940px; padding-bottom:40px; }	

	#EN_ToBe_EnterPageMedia{ cursor:pointer; float:left; width:347px; height:301px; margin-left:83px; margin-top:34px;
	                           background-image:url(http://rtv.sytech.co.il/img/EnterPage_media_BG.gif);	                           
	                           
	                           }
	#EN_ToBe_EnterPageMedia .FontText,
	#EN_ToBe_EnterPageSecurity .FontText{padding:65px 0 0 35px; height:20px; color:#666666; font-size:14px; font-family:Arial;}
	
	#EN_ToBe_EnterPageMedia .FontText P,
	#EN_ToBe_EnterPageSecurity .FontText P{color:#666666; font-size:14px; font-family:Arial; margin:0; padding:0;}
	
	#EN_ToBe_EnterPageMedia .PicPosition, #EN_ToBe_EnterPageSecurity .PicPosition {margin-left:16px;}
	
	#EN_ToBe_EnterPageSecurity{ cursor:pointer; float:right; width:347px; height:301px; margin-right:83px; margin-top:34px;
	                            background-image:url(http://rtv.sytech.co.il/img/EnterPage_security_BG.gif)  
	                            }
	


	#EN_ToBe_LeftSite{width:208px;float:left; height:560px;	                  
	                  background-position:left top;
	                  background-repeat:no-repeat;}
	                  
	#HomePageMain{width:940px; padding:15px 0 10px 0; background-repeat:no-repeat;}
	              
	#EnterPage_Footer{ height:42px; width:940px; background-color:#000000;}
	#EnterPage_Footer .FontText{padding:13px 0 0 130px;color:#ffffff; font-size:14px; font-family:Arial;}
	#EnterPage_Footer .FontText P{color:#ffffff; display:inline; font-size:14px; font-family:Arial; margin:0; padding:0;}
	
	.EnterPageMain_Media_on
	{
		background-image:url(http://rtv.sytech.co.il/img/EnterPage_Media_OverBg.jpg);
	    
	}
	.EnterPageMain_Security_on
	{
		background-image:url(http://rtv.sytech.co.il/img/EnterPage_Security_OverBg.jpg);
	    
	}
	
	#EnterPageMain{width:940px; height:370px;	              
	              background-color:#EDEEEF;
	              background-repeat:no-repeat;}
	
	
	#EN_ToBe_HomeLeftSite{width:322px;float:left;}
	                  
	#EN_ToBe_HomeCenterSite{width:194px;float:left;}

	#EN_ToBe_HomeRightSite{width:415px; float:right; direction:ltr; padding-top:110px;}
	
	.MiddelTextCSS{padding-left:20px; width:300px; float:left;}
	
	#EN_ToBe_HomeLeftSite .MiddelTextCSS{padding-left:0px; width:270px; float:left;
	                                          border-bottom:dotted 1px red; padding-bottom:12px; margin-bottom:7px;
	                                          }
	#EN_ToBe_HomeLeftSite .MiddelTextCSS P{padding-bottom:0; margin-bottom:0;}
	#EN_ToBe_HomeLeftSite .ClearBoth{clear:both;font-size:1px; line-height:1px;}
	                                          
	.MiddelTextIconCSS{float:left;}
	#EN_ToBe_HomeLeftSite .MiddelTextIconCSS{ padding-right:9px;}
	                  
	#EN_ToBe_RightSite{width:208px;float:right; height:560px;	                  
	                  background-position:right top;
	                  background-repeat:no-repeat;}                
	   
	#EN_ToBeMiddelSite{width:450px;float:left; padding-left:37px;}
	#EN_ToBeMiddelSite .ClearBoth{clear:both;font-size:15px; line-height:15px;}
	
	
	#MainNavBar{background-color:#F0F0F0; width:940px; height:17px;}
		
	.Bunner_NavDivR{position: relative; width:100%; height:109px;}
	.Bunner_NavDivA{position: absolute; width:100%; height:109px;}
	
	
	
	
	
	#FolderTreeLinks{ margin-left:245px; padding-top:10px;}	
	/*#FolderTreeLinks A{padding-top:20px;}*/
	
	.PromoAsButton{ width:128px; height:56px; text-align:center; margin-left:28px;
		background-image:url(http://rtv.sytech.co.il/img/PromoAsButtonBG.gif);
		background-repeat:no-repeat;
		background-position: left top;		
	}	
	.PromoAsButton_text{ padding-top:12px;}
	.PromoAsButton_text A:link,
	.PromoAsButton_text A:visited,
	.PromoAsButton_text A:active{ font-family:Arial;  text-decoration:none; FONT-SIZE: 14px; color: #333333;}
	.PromoAsButton_text A:hover{ font-family:Arial; text-decoration:none; FONT-SIZE: 14px; color: #cc0033;}
	
	.PromoAsRedButton{ width:140px; height:24px; text-align:left; margin-left:28px; margin-bottom:5px;
		background-image:url(http://rtv.sytech.co.il/img/PromoAsRedButtonBG.gif);
		background-repeat:no-repeat;
		background-position: left top;		
	}	
	.PromoAsRedButton_text{ padding-top:4px; padding-left:20px;}
	.PromoAsRedButton_text A:link,
	.PromoAsRedButton_text A:visited,
	.PromoAsRedButton_text A:active{ font-family:Arial;  font-weight:bold; text-decoration:none; FONT-SIZE: 12px; color: #ffffff; text-decoration:none;}
	.PromoAsRedButton_text A:hover{ font-family:Arial; font-weight:bold; text-decoration:none; FONT-SIZE: 12px; color: #ffffff; text-decoration:none;}
	
	.PromoAsGrayButton{ width:140px; height:24px; text-align:left; margin-left:28px; margin-bottom:5px;
		background-image:url(http://rtv.sytech.co.il/img/PromoAsGrayButtonBG.gif);
		background-repeat:no-repeat;
		background-position: left top;		
	}	
	.PromoAsGrayButton_text{ padding-top:4px; padding-left:20px;}
	.PromoAsGrayButton_text A:link,
	.PromoAsGrayButton_text A:visited,
	.PromoAsGrayButton_text A:active{ font-family:Arial; font-weight:bold;  text-decoration:none; FONT-SIZE: 12px; color: #ffffff; text-decoration:none;}
	.PromoAsGrayButton_text A:hover{ font-family:Arial; font-weight:bold; text-decoration:none; FONT-SIZE: 12px; color: #ffffff; text-decoration:none;}
	
	
	
	
	.LeftSide_Promo{width:140px; margin-left:30px; margin-right:30px; margin-bottom:0px; }
	.LeftSide_Promo P{padding:0 0 0 0; margin:0 0 10px 0;}
	.LeftSide_Promo_Image{margin-bottom:0;}
	
	.EN_ToBe_Left{float:left;}
	.EN_ToBe_Right{float:right;}
	.EN_ToBe_PaddingLeft40px{margin-left:37px;}
	
	.TopNavBar{background-color:#F0F0F0;}
	
	.TopNavSelected, .TopNavNotSelected{height:17px; text-align:left; border-right:solid 1px #CCCCCC; float:left;}
	.TopNavSelected{background-color:#cccccc;}
	.TopNavNotSelected{background-color:#F0F0F0;}
	.TopNavSelected A:link,
	.TopNavSelected A:visited,
	.TopNavSelected A:active{ padding:0 20px 0 20px; font-family:Arial; font-weight:bold; text-decoration:none; FONT-SIZE: 11px; color: #333333;}
	.TopNavSelected A:hover{ padding:0 20px 0 20px; font-family:Arial; font-weight:bold; text-decoration:none; FONT-SIZE: 11px; color: #333333;}
	
	.TopNavNotSelected A:link,
	.TopNavNotSelected A:visited,
	.TopNavNotSelected A:active{ padding:0 20px 0 20px; font-family:Arial;  text-decoration:none; FONT-SIZE: 11px; color: #666666;}
	.TopNavNotSelected A:hover{ padding:0 20px 0 20px;  font-family:Arial;  text-decoration:none; FONT-SIZE: 11px; color: #666666;}
	
	.NavDivR
	{
		position: relative;
		top: 20px;
		left: 0px;	
		background-color: #F0F0F0;
		z-index:1;
	}
	.NavDivA
	{
		position: absolute;	
		z-index:1;
	}
	.mainTextAreablue
	{ cursor:pointer; border-bottom:solid 1px #CCCCCC; white-space:nowrap; padding:2px 20px 2px 20px; text-decoration:none; background-color: #F0F0F0; FONT-SIZE: 11px; color: #666666; font-weight: 100;}

	.mainTextAreaOrange
	{ cursor:pointer; border-bottom:solid 1px #CCCCCC; white-space:nowrap; padding:2px 20px 2px 20px; text-decoration:none; background-color: #cccccc; FONT-SIZE: 11px; color: #333333; font-weight: 100;}


.SubCategories A:link,
.SubCategories A:visited,
.SubCategories A:active{text-decoration:none; font-family: Arial; FONT-SIZE: 14px; line-height:16px; color:#666666; }
.SubCategories A:hover{text-decoration:none; font-family: Arial; FONT-SIZE: 14px; line-height:16px; color:#666666; }

